build:
  tags:
    - docker-itsd
  stage: build
  cache:
    key: ${CI_COMMIT_REF_SLUG}
    untracked: true
    policy: pull-push
  image: node:10-alpine
  script: 
    - npm install
    - npm run build
